@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext,vietnamese');
/* font-family: 'Open Sans', sans-serif; */

body { font-family: 'Open Sans', sans-serif; font-weight: normal; line-height:normal; color:#000; }
i.fa { font-family: FontAwesome; }
img { max-width:100%; }
a:hover, a:focus, a:active { outline: none; text-decoration:none; }

@media (min-width: 1290px) {
.container { max-width:1260px; }
}

/* .logo { width:100%; max-width:428px; } */
.logo a { font-size: 40px; font-weight: 700; color: #fff; line-height: normal; }
.header_main { background:#2c75b1; padding:10px 0px; }
.address_block { font-size:18px; color:#fff; }

.who_we_are_section { padding-top:44px; padding-bottom:70px; }
.who_we_are_block h2 { font-size:40px; font-weight:700; margin:0px 0px 24px 0px; }
.who_we_are_block ul { margin:0px;	padding-left:30px; list-style-type: none; }
.who_we_are_block ul li:before { position: absolute; margin-left: -30px; content:"\f00c"; font-size:18px; font-family: FontAwesome; }
.who_we_are_block ul li { font-size:16px; font-weight:600; line-height:22px; margin-bottom:15px; }
.who_we_are_block ul li:last-child { margin-bottom:0px; }

.contact_us_block { background:#2c75b1; padding:10px 15px; text-align:center; font-size:36px; color:#fff; font-weight:700; }
.call_block, .email_us_block { margin-top:20px; }
.call_block p, .email_us_block p { font-size:22px; margin-bottom:32px; }
.call_block a { font-size:36px; font-weight:700; color:#000; }
.call_block a:hover { color:#2c75b1; }
.email_us_block a { background:#2c75b1; padding:15px 60px; display:inline-block; border:1px solid #376282; border-radius:4px; font-size:22px; font-weight:600; color:#fff; }
.email_us_block a:hover { background:#0c5896; border-color:#0c5896; }

.more_info_block { margin-top:60px; padding-top:60px; border-top:1px solid #e7e7e7; }
.more_info_content h2 { font-size:28px; font-weight:700; margin:0px 0px 22px 0px; }
.more_info_content p { font-size:20px; margin-bottom:32px; }
.more_info_content p:last-child { margin-bottom:0px; }
.info_thumbnail img { border:1px solid #808080; box-shadow:0px 3px 8px rgba(0,0,0, 0.40); }

.footer_content_block { margin-top:150px; padding-top:30px; padding-bottom:28px; border-top:1px solid #c4c4c4; }
.footer_content_block p { font-size:16px; margin-bottom:26px; }
.footer_content_block p:last-child { margin-bottom:0px; }

/* Responsive CSS Here */
@media (max-width: 991px) {
.contact_us_section .col-md-6.col-sm-12, .more_info_block .col-md-6.col-sm-12 { width:100%; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
.info_thumbnail { margin-top:50px; }
.footer_content_block p br { display:none; }
}
@media (max-width: 767px) {
.who_we_are_block h2 { font-size: 30px; }
.contact_us_block { font-size: 20px; }
.email_us_block a { padding: 13px 36px; font-size: 20px; }
.call_block a { font-size: 30px; line-height: 30px; }
.footer_content_block { margin-top: 130px; }
.logo a { font-size: 26px; }
}
@media (max-width: 359px) {
.contact_us_block { font-size: 17px; }
}